<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'es_mx', version '3.9'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Número promedio de participantes activos recientemente ({$a})';
$string['activeusersnumber'] = 'Número de usuarios activos recientemente ({$a})';
$string['addscreenshots'] = 'Agregar pantallazos';
$string['advertise'] = 'Compartir este curso para que la gente se inscriba';
$string['advertised'] = 'Para que la gente se una';
$string['advertiseon'] = 'Compartir este curso en {$a}';
$string['advertisepublication_help'] = 'Este curso será enlistado en Moodle.net como un curso en el cual las personas se pueden inscribir y participar. Debería de habilitarse el auto-registro basado en Email en el sitio y Usted necesita habilitar la auto-inscripción en este curso.';
$string['analyticsactions'] = 'Número de acciones tomadas sobre predicciones generadas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de acciones que marcan a una predicción como no-útil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de predicción habilitados ({$a})';
$string['analyticspredictions'] = 'Número de predicciones generadas ({$a})';
$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Seleccionar la audiencia a quien está dirigido este curso';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Estudiantes';
$string['badgesnumber'] = 'Número de insignias ({$a})';
$string['communityremoved'] = 'El enlace hacia ese curso ha sido eliminado de su lista';
$string['completeregistration'] = 'Registro completado con Moodle,net';
$string['confirmregistration'] = 'Confirmar registro';
$string['contributornames'] = 'Otros contribuyentes';
$string['contributornames_help'] = 'Usted puede usar este campo para enlistar los nombres de quienes han contribuído en este curso.';
$string['coursename'] = 'Nombre';
$string['coursepublished'] = 'Este curso ha sido compartido exitosamente en \'{$a}\'.';
$string['courseshortname'] = 'Nombre corto';
$string['courseshortname_help'] = 'Escriba un nombre corto para su curso. No necesita ser único.';
$string['coursesnumber'] = 'Número de cursos ({$a})';
$string['courseunpublished'] = 'El curso {$a->courseshortname} ya no está compartido en {$a->hubname}.';
$string['courseurl'] = 'URL del curso';
$string['courseurl_help'] = 'Es la URL de su curso. Esta URL se muestra como enlace en el resultado de una búsqueda.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'El creador es el creador del curso.';
$string['creatornotes'] = 'Notas del creador';
$string['creatornotes_help'] = 'Las notas del creador son una guía para los profesores acerca de cómo usar el curso.';
$string['deletescreenshots'] = 'Eliminar estos pantallazos';
$string['deletescreenshots_help'] = 'Eliminar todos los pantallazos actualmente subidos.';
$string['demourl'] = 'URL de demostración';
$string['demourl_help'] = 'Introduzca la dirección URL de demostración de su curso. De forma predeterminada es la URL de su curso. La dirección URL de demostración se muestra como un enlace en un resultado de búsqueda.';
$string['description'] = 'Descripción';
$string['description_help'] = 'Esta descripción se mostrará en el listado del curso en Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} está listando un curso que ya no existe. Alerte al administrador que la publicación número {$a->id} debería eliminarse.';
$string['downloadable'] = 'Descargable';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccione el nivel educativo más adecuado para este curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Gobierno';
$string['edulevelother'] = 'Otro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Terciaria';
$string['emailalert'] = 'Notificaciones por correo electrónico';
$string['emailalert_help'] = 'Si está habilitado, el administrador de la central de cursos (\'hub\') le enviará correos electrónicos sobre temas de seguridad y otras noticias importantes.';
$string['enrollable'] = 'Inscripción posible';
$string['errorbadimageheightwidth'] = 'La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Se produjo un error al recuperar los metadatos del curso de ({$a}). Por favor, intente recuperar de nuevo los metadatos del curso volviendo a cargar esta página más adelante. De otro modo, puede decidir continuar el proceso de registro con los siguientes metadatos predeterminados.';
$string['errorcoursepublish'] = 'Se produjo un error durante la publicación del curso ({$a}). Por favor, inténtelo de nuevo más tarde.';
$string['errorcoursewronglypublished'] = 'Un error de publicación ha sido devuelto por Moodle.net. Por favor, inténtelo de nuevo más tarde.';
$string['errorotherhubsnotsupported'] = 'Esta página ya no puede ser usada para registro con directorios de sitio personalizados.';
$string['errorregistration'] = 'Se produjo un error durante el registro, por favor, inténtelo de nuevo más tarde. ({$a})';
$string['errorregistrationupdate'] = 'Ocurrió un error durante la actualización del registro ({$a})';
$string['errorunpublishcourses'] = 'Debido a un error inesperado, no se han podido eliminar los cursos de Moodle.net. Inténtelo de nuevo más tarde (recomendado) o póngase en contacto con el administrador de Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. La ficha (token) de registro en este sitio ha sido reinciada. Usted puede registrar de nuevo su sitio ahora..';
$string['existingscreenshotnumber'] = '{$a} pantallazos existentes. Usted podrá ver estos pantallazos en esta página, solamente después de que el administrador de Moodle.net habilite su curso.';
$string['existingscreenshots'] = 'Pantallazos existentes';
$string['geolocation'] = 'Geoubicación';
$string['geolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la ubicación. Si desea especificar la ubicación de su curso use un valor de posición latitud/longitud (por ejemplo: 19.1950,99.1035). Una forma de encontrar este valor es mediante Google Maps.';
$string['imageurl'] = 'URL de la imagen';
$string['imageurl_help'] = 'Esta imagen se mostrará en el hub. Esta imagen debe estar disponible en el hub en cualquier momento. La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Número de insignias emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma principal de este curso,';
$string['lasttimechecked'] = 'Comprobado por última vez';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Seleccione la licencia bajo la que desea distribuir su curso.';
$string['licence_link'] = 'licencias';
$string['logourl'] = 'URL del logotipo';
$string['mobilenotificationsenabled'] = 'Notificaciones Mobile habilitadas ({$a})';
$string['mobileservicesenabled'] = 'Servicios Mobile habilitados ({$a})';
$string['modulenumberaverage'] = 'Número promedio de módulos del curso ({$a})';
$string['mustselectsubject'] = 'Usted debe seleccionar un tema/materia';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este nombre se mostrará en el listado de cursos.';
$string['neverchecked'] = 'Nunca comprobado';
$string['next'] = 'Siguiente';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Este sitio no está registrado en el hub, por lo que el estatus no puede comprobarse';
$string['nohubselected'] = 'No hub seleccionado';
$string['none'] = 'Ninguno';
$string['nosearch'] = 'No publicar hub o cursos';
$string['notregisteredonhub'] = 'Su administrador necesita registrar este sitio con Moodle.net  antes de que Usted pueda compartir un curso.';
$string['operation'] = 'Acciones';
$string['participantnumberaverage'] = 'Número promedio de participantes ({$a})';
$string['policyagreed'] = 'Aviso de privacidad y acuerdo con procesamiento de datos';
$string['policyagreeddesc'] = 'Yo estoy de acuerdo con el <a href="{$a}" target="_blank">Aviso de privacidad y acuerdo de procesamiento de datos </a>';
$string['postaladdress'] = 'Dirección postal';
$string['postaladdress_help'] = 'Dirección postal de este sitio, o de la entidad representada por este sitio.';
$string['postsnumber'] = 'Número de mensajes ({$a})';
$string['previousregistrationdeleted'] = 'El registro previo ha sido borrado de {$a}. Usted puede reiniciar el proceso de registro. Gracias.';
$string['publicationinfo'] = 'Información de la publicación del curso';
$string['publish'] = 'Compartir';
$string['publishcourse'] = 'Compartir {$a}';
$string['publishcourseon'] = 'Compartir en {$a}';
$string['publishedon'] = 'Compartición de curso';
$string['publisheremail'] = 'Email del Editor';
$string['publisheremail_help'] = 'La dirección de correo electrónico del editor permite al administrador del hub alertar al editor sobre cualquier cambio en el estatus del curso publicado.';
$string['publishername'] = 'Editor';
$string['publishername_help'] = 'El editor es la persona u organización editora oficial del curso. A menos que usted lo está publicando en nombre de otra persona, el editor será usted.';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['readvertiseon'] = 'Actualizar los avisos informativos en {$a}';
$string['registeredactiveuserdevices'] = 'Número de usuarios activos con dispositivos Mobile registrados que están recibiendo notificaciones ({$a})';
$string['registeredcourses'] = 'Cursos registrados';
$string['registeredsites'] = 'Sitios registrados';
$string['registereduserdevices'] = 'Número de usuarios con dispositivos Mobile registrados ({$a})';
$string['registersite'] = 'Registrarse con {$a}';
$string['registerwithmoodleorg'] = 'Registrar su sitio';
$string['registerwithmoodleorgcomplete'] = 'Completar el registro de su sitio';
$string['registerwithmoodleorginfo'] = '¡Nos encantaría seguir en contacto y proporcionarle cosas importantes para su sitio Moodle! Al registrarse:

* Puede suscribirse para recibir  notificaciones importantes sobre nuevas versiones liberadas de Moodle, alertas de seguridad y otras noticias importantes.
* Puede acceder a, y activar notificaciones push mobile desde su sitio Moodle mediante nuestra App Moodle gratuita.
* Estará contribuyendo a nuestras Estadísticas de Moodle de la comunidad mundial, lo que nos ayuda a mejorar Moodle y nuestros sitios comunitarios.
* Si lo desea, su sitio puede ser incluido en la lista de sitios Moodle registrados en su país';
$string['registerwithmoodleorginfoapp'] = 'Acerca de la app Moodle';
$string['registerwithmoodleorginfosites'] = 'Otros sitios en mi país';
$string['registerwithmoodleorginfostats'] = 'Estadísticas de Moodle';
$string['registerwithmoodleorgremove'] = 'Usted está a punto de eliminar el registro de su sitio. Ya no recibirá notificaciones de alertas de seguridad importantes y sus usuarios ya no podrán recibir notificaciones push desde su sitio a su app Moodle. ¡Sin embargo, Usted podrá volver a registrarse en cualquier momento! ¿Está seguro de querer continuar?';
$string['registerwithmoodleorgupdate'] = 'Actualizar el registro de su sitio';
$string['registrationconfirmed'] = 'Registro del sitio confirmado';
$string['registrationconfirmedon'] = 'Gracias por registrar su sitio. La información del registro se mantendrá actualizada por el trabajo agendado del sistema \'Registro del sitio\'.';
$string['registrationinfo'] = 'Información de registro';
$string['removefromhub'] = 'Eliminar de Moodle.net';
$string['renewregistration'] = 'Renovar registro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar registro';
$string['roleassignmentsnumber'] = 'Número de asignaciones de rol ({$a})';
$string['screenshots'] = 'Pantallazos';
$string['screenshots_help'] = 'Cualquier captura de pantalla (pantallazo) del curso se mostrará en los resultados de búsqueda.';
$string['search'] = 'Buscar';
$string['sendfollowinginfo'] = 'Más información';
$string['sendfollowinginfo_help'] = 'La siguiente información será enviada a Moodle cada vez que sea actualizado el registro de su sitio (de forma predeterminada cada semana, cuando el trabajo agendado de \'Registro del sitio\' sea ejecutado). Esta información contribuye a las estadísticas globales solamente y no será hecho pública en ningún listado del sitio.';
$string['sendingcourse'] = 'Enviando curso';
$string['sendingsize'] = 'Por favor, espere; el curso está subiendo ({$a->total}Mb)...';
$string['sent'] = '...finalizado';
$string['share'] = 'Compartir este curso para su descarga';
$string['shared'] = 'Para que la gente descargue';
$string['shareon'] = 'Subir este curso a {$a}';
$string['sharepublication_help'] = 'Un respaldo de este curso estará disponible en Moodle.net para que las personas lo restauren y usen en su propio sitio..';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nombre completo del administrador del sitio';
$string['sitecommnews'] = 'Gaceta Moodle';
$string['sitecommnews_help'] = 'Usted tiene la opción de suscribirse a nuestra gaceta Moodle. Usted puede des-suscribirse en cualquier momento.';
$string['sitecommnewsno'] = 'No, no quiero recibir ningún correo';
$string['sitecommnewsyes'] = 'Sí, me gustaría recibir la gaceta Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país en donde se encuentra su organización o institución.';
$string['sitedesc'] = 'Descripción';
$string['sitedesc_help'] = 'Proporcione alguna información acerca de como está Usted usando Moodle.';
$string['siteemail'] = 'Dirección Email del administrador';
$string['siteemail_help'] = 'Es necesaria una dirección de correo electrónico, para que Moodle HQ pueda contactar con Usted en caso necesario. También puede ser usada para otros propósitos en caso de que Usted así lo permita debajo. Nosotros recomendamos emplear una dirección genérica de corrreo electrónico asociada a un cargo administrativo (por ejemplo: jefedecomputo@ejemplo.com) y no a una dirección personal.';
$string['sitegeolocation'] = 'Geoubicación';
$string['sitegeolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la ubicación. Si desea especificar la ubicación de su curso use un valor de posición latitud/longitud (por ejemplo: 19.1950,99.1035). Una forma de encontrar este valor es mediante Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = '¿Cual es el idioma principal usado en su sitio Moodle?';
$string['sitename'] = 'Nombre';
$string['sitename_help'] = 'El nombre del sitio aparecerá en el listado de sitios si el hub lo permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'Su número de teléfono sólo será visto por el administrador del hub';
$string['siteprivacy'] = 'Enlistar el sitio';
$string['siteprivacy_help'] = 'Usted puede elegir tener su sitio enlistado públicamente en la lista de sitios registrados, con o sin un enlace hacia su sitio.';
$string['siteprivacylinked'] = 'Mostrar el nombre de mi sitio con el enlace';
$string['siteprivacynotpublished'] = 'No enlistar mi sitio';
$string['siteprivacypublished'] = 'Únicamente mostrar el nombre de mi sitio';
$string['siteregistrationcontact'] = 'Mostrar formato de contacto';
$string['siteregistrationcontact_help'] = 'Si usted lo permite, otras personas en nuestra comunidad Moodle (quienes necesitan una cuenta para ingresar) podrán contactar con usted a través de un formato en nuestro sitio de Comunidad Moodle. Sin embargo, ellos nunca podrán ver la dirección Email de Usted.';
$string['siteregistrationemail'] = 'Notificaciones acerca de nuevas versiones liberadas de Moodle, alertas de seguridad y otras noticias importantes.';
$string['siteregistrationemail_help'] = 'Tiene la opción de suscribirse a nuestra lista de correo de bajo volumen para notificaciones de nuevas versiones liberadas de Moodle, alertas de seguridad y otras noticias importantes. Puede des-suscribirse en cualquier momento.';
$string['siteregistrationupdated'] = 'Se ha actualizado el registro del sitio';
$string['siterelease'] = 'Versión liberada de Moodle';
$string['siterelease_help'] = 'Número de la versión liberada de Moodle de este sitio';
$string['sitereleasenum'] = 'Versión de Moodle ({$a})';
$string['siteurl'] = 'URL del sitio';
$string['siteurl_help'] = 'La URL es la dirección de este sitio. Si la configuración de privacidad permite que la gente vea la dirección del sitio, esta es la URL que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'La versión de Moodle de este sitio.';
$string['skipregistration'] = 'Saltar';
$string['status'] = 'Estatus de listado';
$string['statuspublished'] = 'Listado';
$string['statusunpublished'] = 'No listado';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccione el tema principal del que trata el curso.';
$string['tags'] = 'Marcas';
$string['tags_help'] = 'Las marcas ayudan a clasificar mejor su curso y ayudan a encontrarlo. Por favor, use palabras sencillas y significativas separadas por una coma. Ejemplo: matemáticas, álgebra, geometría';
$string['type'] = 'Compartido';
$string['unpublish'] = 'Dejar de compartir';
$string['unpublishalladvertisedcourses'] = 'Retirar todos los cursos que estaban compartidos en Moodle.net para que la gente se una';
$string['unpublishalluploadedcourses'] = 'Retirar todos los cursos que estaban compartidos en Moodle.net para que la gente los descargue';
$string['unpublishconfirmation'] = '¿Está seguro de que quiere eliminar el curso " {$a->courseshortname}" de " {$a->hubname}"';
$string['unpublishcourse'] = 'Dejando de compartir {$a}';
$string['unregister'] = 'Anular el registro';
$string['unregisterexplained'] = 'Si el sitio con  URL {$a} es registrado, entonces su registro será eliminado.';
$string['unregisterfrom'] = 'Anular el registro de {$a}';
$string['unregistrationerror'] = 'Se produjo un error al intentar quitar el registro al sitio: {$a}';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar registro en {$a}';
$string['updatesiteregistration'] = 'Actualizar registro';
$string['updatestatus'] = 'Comprobarlo ahora.';
$string['urlalreadyregistered'] = 'Parece que su sitio ya estaba registrado, lo que significa que algo ha ido mal. Póngase en contacto con el administrador del directorio de sitios para  reiniciar su registro y que  Usted pueda intentarlo otra vez.';
$string['usedifferentemail'] = 'Usar Email diferente';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['wrongtoken'] = 'El registro falló por alguna razón desconocida (¿red?). Por favor, pruebe de nuevo.';
