<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'es_mx', version '3.9'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecourses'] = 'Cursos Activos';
$string['activeenrollments'] = 'Inscripciones Activas';
$string['adminarea'] = 'Solamente los administradores pueden ver bloques en esta área.';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['alert'] = 'Alerta';
$string['backgroundcolor'] = 'Color del fondo';
$string['cachedef_dashboardadmin'] = 'Caché para Tablero administrativo';
$string['card'] = 'Tarjeta';
$string['cardicon'] = 'Ícono de tarjeta';
$string['cardicon_desc'] = 'Vea aquí la lista de todos los ícono s disponibles de Font Awesome: <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">https://fontawesome.com/v4.7.0/icons/</a>';
$string['cardiconcolor'] = 'Color del ícono de tarjeta';
$string['cardlink'] = 'Enlace de tarjeta';
$string['cardsubtitle'] = 'Subtítulo de tarjeta';
$string['cardsubtitle_default'] = 'La descripción de esta tarjeta va aquí. Se pueden poner varias líneas de texto en este espacio.';
$string['cardtitle'] = 'Título de tarjeta';
$string['cardtitle_default'] = 'Título de la tarjeta';
$string['carrouselbtnclass'] = 'Clase HTML de botón de Portada';
$string['carrouselbtnclass_desc'] = 'Usted puede cambiar el estilo del botón al elegir una clase diferente.';
$string['carrouselbtnhref'] = 'Enlace de botón {$a}';
$string['carrouselbtnhref_desc'] = 'Enlace de botón para imagen de Portada {$a}';
$string['carrouselbtntext'] = 'Texto del botón {$a}';
$string['carrouselbtntext_desc'] = 'Texto del botón para el enlace en imagen de Portada {$a}';
$string['choosereadme'] = 'Trema está hecho a partir del nuevo tema Boost, usando plantillas Bootstrap4 y Mustache.';
$string['circlescolor'] = 'Ciclar color';
$string['configtitle'] = 'Trema';
$string['content'] = 'Contenido';
$string['coursescards'] = 'Tarjetas de cursos';
$string['defaultfooter'] = 'Pie de página';
$string['defaultfooter_default'] = '<div class="row">
	<div class="col-md-8">
		<h3 class="-align-center">Soluciones Trema en Tecnología</h3>

	</div>
	<div class="col-md-4">
		<h3>Contáctenos</h3>

		<ul class="labeled-icons">
			<li>
                <span class="fa fa-globe fa-2x"></span>
                <a href="https://trema.tech/" target="_blank" style="cursor: pointer;">
                    <p>https://trema.tech/</p>
                </a>
            </li>
			<li>
                <span class="fa fa-github fa-2x"></span>
                <a href="https://github.com/trema-tech/" target="_blank" style="cursor: pointer;">
                    <p>https://github.com/trema-tech/</p>
                </a>
            </li>
		</ul>
	</div>
</div>';
$string['defaultfooter_desc'] = 'Contenido por defecto del pie de página';
$string['defaultfrontpagebody'] = 'Cuerpo de Portada';
$string['defaultfrontpagebody_desc'] = 'Contenido por defecto del cuerpo de Portada';
$string['defaultfrontpagefooter'] = 'Pie de página de portada';
$string['defaultfrontpagefooter_desc'] = 'Contenido por defecto de pie de página de Portada';
$string['diskusage'] = 'Uso de disco de moodledata';
$string['enableadmindashboard'] = 'Habilitar Tablero Administrativo';
$string['enableadmindashboard_desc'] = 'Desactive esto si quiere ocultar el área inferior en el tablero administrativo: <img class="img-responsive" src="{$a}"/>';
$string['enablefooterinfo'] = 'Habilitar Información del pie de página y de Trema';
$string['enablefooterinfo_desc'] = 'Desactívelo si desea ocultar el área debajo en el pie de página: <img class="img-responsive" src="{$a}"/>';
$string['enabletrematopics'] = 'Habilitar Estilo de Curso Trema para Tópicos';
$string['enabletrematopics_desc'] = 'Habilitar Estilo de Curso Trema para Formato de Curso en Tópicos: <img class="img-responsive" src="{$a}"/>';
$string['favicon'] = 'Favicom personalizado';
$string['favicon_desc'] = 'Suba su propio favicom. debería ser un archivo .ico';
$string['footertitle'] = 'Tema Trema';
$string['frontpagebanner'] = 'Banner de la Portada.';
$string['frontpagebanner_desc'] = 'Suba la imagen a ser insertada en la portada.Remplazará a la imagen por defecto de un bosque';
$string['frontpagebuttonclass'] = 'Clase HTML del botón de Portada';
$string['frontpagebuttonclass_desc'] = 'Usted puede cambiar el estilo del botón al elegir otra clase.';
$string['frontpagebuttonhref'] = 'href de botón de protada';
$string['frontpagebuttonhref_desc'] = 'Elegir el valor del atributo href del botón.';
$string['frontpagebuttontext'] = 'Texto del botón de Portada';
$string['frontpagebuttontext_default'] = 'Aprender más';
$string['frontpagecards'] = 'Tarjetas de la portada';
$string['frontpagecardssubtitle'] = 'La descripción de la sección de las tarjetas va aquí. Varias líneas de texto pueden ponerse en este espacio.';
$string['frontpagecardstitle'] = 'Título de sección de tarjetas';
$string['frontpagecontent'] = 'Contenido de Portada';
$string['frontpageenablecards'] = 'Habilitar tarjetas de la portada';
$string['frontpageenablecards_desc'] = 'Desactívelo si desea ocultar el área inferior: <img class="img-responsive" src="{$a}" />';
$string['frontpageimage'] = 'Imagen de Portada {$a}';
$string['frontpageimage_desc'] = 'Imagen {$a} a mostrar en banner de Portada.';
$string['frontpageimages'] = 'Imágenes de portada';
$string['frontpagesubtitle'] = 'Subtítulo de Portada.';
$string['frontpagesubtitle_default'] = 'Este es un subtítulo del banner,<br>con varias líneas de texto.';
$string['frontpagetitle'] = 'Titulo de Portada.';
$string['frontpagetitle_default'] = 'Título del banner';
$string['generalsettings'] = 'Configuraciones Generales';
$string['image'] = 'Imagen {$a}';
$string['imagelink'] = 'Enlace de imagen';
$string['imagelink_desc'] = 'Botón con enlace en imagen {$a}.';
$string['login'] = 'Ingreso';
$string['loginbackgroundimage'] = 'Imágen del fondo para ingresar';
$string['loginpagecreatefirst'] = 'Mostrar caja de \'Crear cuenta\' primeramente';
$string['loginpagecreatefirst_desc'] = 'Si se activa, mostrar primeramente caja de \'Crear cuenta\'. Lo predeterminado es mostrar primeramente la caja para ingresar al sitio.';
$string['loginpagestyle'] = 'Estilo de página para ingresar';
$string['numberofcards'] = 'Número de tarjetas';
$string['numberofimages'] = 'Número de imágenes en banner de Portada';
$string['numberofimages_desc'] = 'Número de imágenes a mostrar en banner de Portada. Si fueran más de uno se carga el Carrusel.';
$string['particlecircles'] = 'Círculos Particle.js';
$string['pluginname'] = 'Trema';
$string['preset'] = 'Preconfiguración del tema';
$string['preset_desc'] = 'Elija una preconfiguración para cambiar ampliamente el aspecto del tema.';
$string['primarycolor'] = 'Color primario';
$string['primarycolor_desc'] = 'El color principal.';
$string['privacy:metadata'] = 'El tema Trema so almacena ningún dato personal';
$string['rawscss'] = 'SCSS crudo';
$string['rawscss_desc'] = 'Use este campo para proporcionar código SCSS o CSS que será inyectado al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS inicial crudo';
$string['rawscsspre_desc'] = 'En este campo Usted puede proporcionar código inicializador SCSS, el cual será inyectado antes de todo lo demás. La mayoría de las veces Usted usará esta configuración para definir variables.';
$string['region-side-admin'] = 'Solamente administradores';
$string['region-side-pre'] = 'Derecha';
$string['rememberusername'] = 'Recordar usuario';
$string['secondarycolor'] = 'Color secundario';
$string['secondarycolor_desc'] = 'El color secundario.';
$string['seemore'] = 'Ver más';
$string['showmycourses'] = 'Mostrar mis cursos';
$string['showmycourses_desc'] = 'Mostrar usuarios inscritos en Barra de Navegación';
$string['styleguide'] = 'Guía de Estilo';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_default'] = 'Este es el sub-título predeterminado. Usted puede modificar o quitar esto en las configuraciones del tema Trema.';
$string['subtitle_desc'] = 'Subtítulo a mostrar en imagen de Portada {$a}';
$string['summarybutton_text'] = 'Descripción del Curso';
$string['summarycourselink_text'] = 'Ir al Curso';
$string['summarytype'] = 'Tipo de resumen';
$string['summarytype_desc'] = 'Elegir si es que el resumen del curso abrirá en un modal o popover (ventana emergente)';
$string['systemsecurity'] = 'Seguridad del Sistema';
$string['title'] = 'Título';
$string['title_desc'] = 'Título a mostrar en imagen de Portada {$a}';
$string['total'] = 'Total';
